Cancel
Showing results for 
Search instead for 
Did you mean: 

TC Version compatibility of BMIDE Template

Solution Partner Legend Solution Partner Legend
Solution Partner Legend

As far as I understand, BMIDE Template can be deployed across minor release and patches. Still want to confirm

 

1. Minor Releases: Ex. Can Template created in TC11.2 be deployed in TC11.3, TC11.4 ?

 

2. Patches: For ex. Template created in TC11.2 be deployed in TC11.2_patch_1, TC11.2_patch_2, ... ?

 

 

1 REPLY

Re: TC Version compatibility of BMIDE Template

Solution Partner Honored Contributor Solution Partner Honored Contributor
Solution Partner Honored Contributor
There are data model changes in Tc11.3 and Tc11.4 so I think BMIDE and template need to be at the same level as you are applying to Teamcenter. The versions probably don't have to be the same for patching but its a good practice to upgrade/patch BMIDE (and your template) before upgrading/patching Teamcenter. Then there is no question, when you encounter an error, that the problem isn't related to different software versions. Eliminates it from the equation.

Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11 | SW 2016 | Creo 4 | TcUA 11.4
Evaluating: AW 3.4